Bug 1259854 - [abrt] setroubleshoot-server: SetroubleshootFixit.py:6:<module>:ImportError: No module named 'gobject'
[abrt] setroubleshoot-server: SetroubleshootFixit.py:6:<module>:ImportError: ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c9d8bb5ca12d412597ff1043ecb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 12:06 EDT by Heiko Adams
Modified: 2016-03-21 18:27 EDT (History)
13 users (show)

See Also:
Fixed In Version: setroubleshoot-3.3.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-21 11:26:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (629 bytes, text/plain)
2015-09-03 12:06 EDT, Heiko Adams
no flags Details
File: environ (88 bytes, text/plain)
2015-09-03 12:06 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2015-09-03 12:06:06 EDT
Version-Release number of selected component:
setroubleshoot-server-3.3.1-0.2.fc23

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python3 /usr/share/setroubleshoot/SetroubleshootFixit.py
executable:     /usr/share/setroubleshoot/SetroubleshootFixit.py
kernel:         4.2.0-1.fc23.x86_64
runlevel:       N 5
type:           Python3
uid:            0

Truncated backtrace:
SetroubleshootFixit.py:6:<module>:ImportError: No module named 'gobject'

Traceback (most recent call last):
  File "/usr/share/setroubleshoot/SetroubleshootFixit.py", line 6, in <module>
    import gobject
ImportError: No module named 'gobject'

Local variables in innermost frame:
__doc__: None
__loader__: <_frozen_importlib.SourceFileLoader object at 0x7fc84f389f60>
__spec__: None
__file__: '/usr/share/setroubleshoot/SetroubleshootFixit.py'
dbus: <module 'dbus' from '/usr/lib64/python3.4/site-packages/dbus/__init__.py'>
__builtins__: <module 'builtins' (built-in)>
__name__: '__main__'
__cached__: None
__package__: None
Comment 1 Heiko Adams 2015-09-03 12:06:09 EDT
Created attachment 1069947 [details]
File: backtrace
Comment 2 Heiko Adams 2015-09-03 12:06:10 EDT
Created attachment 1069948 [details]
File: environ
Comment 3 Fedora Update System 2016-02-18 02:10:42 EST
setroubleshoot-3.3.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f1bb98792
Comment 4 Fedora Update System 2016-02-21 11:26:30 EST
setroubleshoot-3.3.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.